#General settings
[general]
	#modpackProjectID is now deprecated and will be removed soon
	# Default: 0
	# Range: > 0
	modpackProjectID = 1027782
	#The name of the modpack
	modpackName = "LL8"
	#The version of the modpack
	modpackVersion = "- v1.26.0"
	#Use the metadata.json to determine the modpack version
	#ONLY ENABLE THIS IF YOU KNOW WHAT YOU ARE DOING
	useMetadata = false
